# Pokédex

Ejercicio de maquetación responsive usando semantic elements sin liberias de grid como bootstrap o foundation.

WebView

![image](https://user-images.githubusercontent.com/39231067/183258317-16a31617-66e6-4262-8834-50c4053251d6.png)

MobileView

![image](https://user-images.githubusercontent.com/39231067/183258344-bf2fe21d-8a12-48cb-9d82-64afd9f3f12d.png)
